
Redmine - Defect #7625

Syntax highlighting unavailable from board new topic or topic edit preview

2011-02-15 14:07 - Etienne Massip

Status: Closed Start date: 2011-02-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Forums Estimated time: 0.00 hour

Target version: 1.1.2   

Resolution: Fixed Affected version: 1.1.1

Description

Syntax highlighting with pre > code[class=*] does not work in preview of a new subject in forum, although it displays line numbers.

It works in the finally committed post and for the preview of a reply, though.

Associated revisions

Revision 4889 - 2011-02-20 14:11 - Jean-Philippe Lang

Fixed: Syntax highlighting unavailable from board new topic or topic edit preview (#7625).

Contributed by Etienne Massip.

History

#1 - 2011-02-15 16:10 - Etienne Massip

- File syntax_highlighting_new_subject_preview.patch added

Here comes the patch.

#2 - 2011-02-15 16:33 - Etienne Massip

- Subject changed from No code syntax highlighting in forum new subject post preview to Syntax highlighting unavailable from board new topic or topic

edit preview

#3 - 2011-02-20 14:11 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 1.1.2

- Resolution set to Fixed

Patch applied in r4889. Thanks.

#4 - 2011-02-28 21:36 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 1.1-stable.

Files

syntax_highlighting_new_subject_preview.patch 862 Bytes 2011-02-15 Etienne Massip
